ברוכים הבאים לפורום קודי ישראל !
תוכלו לבקר אותנו גם בקבוצת הפייסבוק

עזרה בקודי

שאלות על קודי,בעיות כלליות,בקשות תמיכה הקשורות רק בקודי ושאינן קשורות למערכת הפעלה ספציפית.
כולל גם מדריכים כלליים וקיר סרטים וסדרות.

מנהל: moran.shechter

חוקי הפורום
1. יש לפרסם פוסט במקום המיועד לו ובפורום המתאים.
2. יש לשמור על שפת שיח ראויה לרבות הפירוט הבא - אין לקלל, לגדף, להטריד או להעליב חברים בפורום.
3. אנו לא פלטפורמת שיווק ולכן אין לפרסם או לשווק שום מוצר/שירות/אחר ללא אישור מפורש מצוות הניהול.
4. הבנת הנקרא - בכל פרסום נושא חדש יש להקפיד על כותרת שתתאים לתוכן הנושא.
5. זכויות יוצרים - אין לפרסם או לבקש לינקים/קובצי הרחבות העוסקים בשידורי ספורט ותכנים המפרים זכויות יוצרים בישראל - בכל ספק יש לפנות לאחראי הקבוצה בטרם פרסום.
6. למען כולנו - תגיבו בצורה עיניינית ומקיפה ככל הניתן. אם יש בעיה ציינו את הבעיה, את סוג המכשיר וכו
7. אין לדבר על שידורי ספורט או לבקש לינקים שמשדרים ספורט.

לדיווח על על פוסט המפר זכויות יוצרים/פוגעני או כל דבר אחר יש לשלוח הודעה פרטית לבעלי הפורום : katsinmod
העובר על חוקים אלו עלול לקבל אזהרה ואף עלול להיות מורחק מהפורום באופן מיידי.


חוקי הפורום
yosi6
קודיסט מתחיל (טוראי)
קודיסט מתחיל (טוראי)
הודעות: 2
מצב: מנותק

עזרה בקודי

הודעה#1 » 30 נובמבר 2017, 18:45

שלום
יש לי קודי 16.1 בטלויזיה ועד עכשיו הכל עבד מצוין .
מאז שעשיתי שדרוגים לכל מיני הרחובות הוא התחיל להשתגע ולא מפעיל כמעט כלום .
התחלתי אותו מחדש והוספתי ריפו ישראל 1.3 .
שאני רוצה להתקין הרחבות זה לא נותן לי ורושם :
לא ניתן לקיים את התלות ב 2.2.5 xbmc. python . מה זה בדיוק ?
בנוסף רושם לי : לא מצליח ליצור קישור json-rpc ל - kodi
יש להפעיל את שתי האפשרויות לשליטה באפליקציה תחת הגדרות שירות /שליטה .
אז מה בדיוק צריך לעשות ?
תודה.
   

פרסומת
KodiMaster
קודיסט מתחיל (טוראי)
קודיסט מתחיל (טוראי)
הודעות: 8
מצב: מנותק

Re: עזרה בקודי

הודעה#2 » 30 נובמבר 2017, 19:30

עדיף שתתקין מחדש קודי 17 ותתקין עליו את ההרחבות שאתה צריך, חבל סתם להסתבך.
יש כאן הסברים: http://kodibeginner.com/start-here
   

yosi6
קודיסט מתחיל (טוראי)
קודיסט מתחיל (טוראי)
הודעות: 2
מצב: מנותק

Re: עזרה בקודי

הודעה#3 » 30 נובמבר 2017, 19:35

הגרסה של הטלויזיה ישנה מדי בשביל 17 אני חושב
זה אנדרואיד 4.4.4. אז לא חושב ש 17 מתאים
   

חזור אל “הפורום הכללי - שאלות כלליות על קודי”

מי מחובר

משתמשים הגולשים בפורום זה: אין משתמשים רשומים ו־ 4 אורחים